Loading...
Searching...
No Matches
Dune::Amg::ConstructionTraits< SeqILU< M, X, Y > > Struct Template Reference
Iterative Solvers Template Library (ISTL) » Iterative Solvers » Preconditioners » Parallel Algebraic Multigrid

Policy for the construction of the SeqILU smoother. More...

`#include <dune/istl/paamg/smoother.hh>`

Inheritance diagram for Dune::Amg::ConstructionTraits< SeqILU< M, X, Y > >:

## Public Types

typedef ConstructionArgs< SeqILU< M, X, Y > > | Arguments

## Static Public Member Functions

static std::shared_ptr< SeqILU< M, X, Y > > | construct (Arguments &args)

## Detailed Description

template<class M, class X, class Y>
struct Dune::Amg::ConstructionTraits< SeqILU< M, X, Y > >

Policy for the construction of the SeqILU smoother.

The documentation for this struct was generated from the following file:

- smoother.hh